<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <VCProjectVersion>15.0</VCProjectVersion>
    <ProjectGuid>{9F7DB508-D915-4090-93C1-0D2402D6BEB4}</ProjectGuid>
    <RootNamespace>pt61850netdpqfe</RootNamespace>
    <WindowsTargetPlatformVersion>10.0</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="Shared">
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup />
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>Disabled</Optimization>
      <SDLCheck>true</SDLCheck>
      <ConformanceMode>true</ConformanceMode>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>Disabled</Optimization>
      <SDLCheck>true</SDLCheck>
      <ConformanceMode>true</ConformanceMode>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>MaxSpeed</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <SDLCheck>true</SDLCheck>
      <ConformanceMode>true</ConformanceMode>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>MaxSpeed</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <SDLCheck>true</SDLCheck>
      <ConformanceMode>true</ConformanceMode>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
    </Link>
  </ItemDefinitionGroup>
  <ItemGroup>
    <None Include="build-ubuntu.sh" />
    <None Include="fe_common.pri" />
    <None Include="include\apr-linux\apu.h.in" />
    <None Include="include\apr-linux\apu.hnw" />
    <None Include="include\apr-linux\apu.hw" />
    <None Include="include\apr-linux\apu_want.h.in" />
    <None Include="include\apr-linux\apu_want.hnw" />
    <None Include="include\apr-linux\apu_want.hw" />
    <None Include="include\apr\apr.h.in" />
    <None Include="include\apr\apr.hnw" />
    <None Include="include\apr\apr.hw" />
    <None Include="include\apr\apr_ldap.h.in" />
    <None Include="include\apr\apr_ldap.hnw" />
    <None Include="include\apr\apr_ldap.hw" />
    <None Include="include\apr\apu.h.in" />
    <None Include="include\apr\apu.hnw" />
    <None Include="include\apr\apu.hw" />
    <None Include="include\apr\apu_want.h.in" />
    <None Include="include\apr\apu_want.hnw" />
    <None Include="include\apr\apu_want.hw" />
    <None Include="include\mmslite\mvl_acse.h.bak" />
    <None Include="mms\align.cfg" />
    <None Include="mms\clntobj.odf" />
    <None Include="mms\gentypes.odf" />
    <None Include="mms\Makefile.am" />
    <None Include="mms\rpt.odf" />
    <None Include="pt61850netd_pqfe.pro" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="cfg_parse\cfg_parser.cpp" />
    <ClCompile Include="cfg_parse\datahub.cpp" />
    <ClCompile Include="cfg_parse\nacos.cpp" />
    <ClCompile Include="cfg_parse\obs_huaweiyun.cpp" />
    <ClCompile Include="cfg_parse\oss_aliyun.cpp" />
    <ClCompile Include="cfg_parse\uds_huaweiyun.cpp" />
    <ClCompile Include="cfg_parse\base64.cpp" />
    <ClCompile Include="include\oss_sdk\aos_buf.c" />
    <ClCompile Include="include\oss_sdk\aos_crc64.c" />
    <ClCompile Include="include\oss_sdk\aos_fstack.c" />
    <ClCompile Include="include\oss_sdk\aos_http_io.c" />
    <ClCompile Include="include\oss_sdk\aos_log.c" />
    <ClCompile Include="include\oss_sdk\aos_status.c" />
    <ClCompile Include="include\oss_sdk\aos_string.c" />
    <ClCompile Include="include\oss_sdk\aos_transport.c" />
    <ClCompile Include="include\oss_sdk\aos_util.c" />
    <ClCompile Include="include\oss_sdk\oss_auth.c" />
    <ClCompile Include="include\oss_sdk\oss_bucket.c" />
    <ClCompile Include="include\oss_sdk\oss_define.c" />
    <ClCompile Include="include\oss_sdk\oss_live.c" />
    <ClCompile Include="include\oss_sdk\oss_multipart.c" />
    <ClCompile Include="include\oss_sdk\oss_object.c" />
    <ClCompile Include="include\oss_sdk\oss_resumable.c" />
    <ClCompile Include="include\oss_sdk\oss_util.c" />
    <ClCompile Include="include\oss_sdk\oss_xml.c" />
    <ClCompile Include="json\cjson.c" />
    <ClCompile Include="json\create_json.cpp" />
    <ClCompile Include="json\kafka_producer.cpp" />
    <ClCompile Include="json\save2json.cpp" />
    <ClCompile Include="misc\my_encrypt.cpp" />
    <ClCompile Include="misc\SM4.cpp" />
    <ClCompile Include="mms\clntobj.c" />
    <ClCompile Include="mms\event.c" />
    <ClCompile Include="mms\event2.c" />
    <ClCompile Include="mms\logcfgx.c" />
    <ClCompile Include="mms\main.c" />
    <ClCompile Include="mms\mmsclient.c" />
    <ClCompile Include="mms\mmscli_log.c" />
    <ClCompile Include="mms\mmscli_rpt.c" />
    <ClCompile Include="mms\mmslvar.c" />
    <ClCompile Include="mms\mmsop_en.c" />
    <ClCompile Include="mms\mms_process.c" />
    <ClCompile Include="mms\mvlop_en.c" />
    <ClCompile Include="mms\mvl_acse.c" />
    <ClCompile Include="mms\myftp.cpp" />
    <ClCompile Include="mms\oracle_process.cpp" />
    <ClCompile Include="mms\parse_xml.c" />
    <ClCompile Include="mms\rdb_client.c" />
    <ClCompile Include="mms\rdb_ext_utils.c" />
    <ClCompile Include="mms\reject.c" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="include\apr-linux\api_version.h" />
    <ClInclude Include="include\apr-linux\apr.h" />
    <ClInclude Include="include\apr-linux\apr_allocator.h" />
    <ClInclude Include="include\apr-linux\apr_anylock.h" />
    <ClInclude Include="include\apr-linux\apr_atomic.h" />
    <ClInclude Include="include\apr-linux\apr_base64.h" />
    <ClInclude Include="include\apr-linux\apr_buckets.h" />
    <ClInclude Include="include\apr-linux\apr_date.h" />
    <ClInclude Include="include\apr-linux\apr_dbd.h" />
    <ClInclude Include="include\apr-linux\apr_dbm.h" />
    <ClInclude Include="include\apr-linux\apr_dso.h" />
    <ClInclude Include="include\apr-linux\apr_env.h" />
    <ClInclude Include="include\apr-linux\apr_errno.h" />
    <ClInclude Include="include\apr-linux\apr_file_info.h" />
    <ClInclude Include="include\apr-linux\apr_file_io.h" />
    <ClInclude Include="include\apr-linux\apr_fnmatch.h" />
    <ClInclude Include="include\apr-linux\apr_general.h" />
    <ClInclude Include="include\apr-linux\apr_getopt.h" />
    <ClInclude Include="include\apr-linux\apr_global_mutex.h" />
    <ClInclude Include="include\apr-linux\apr_hash.h" />
    <ClInclude Include="include\apr-linux\apr_hooks.h" />
    <ClInclude Include="include\apr-linux\apr_iconv.h" />
    <ClInclude Include="include\apr-linux\apr_inherit.h" />
    <ClInclude Include="include\apr-linux\apr_ldap.h" />
    <ClInclude Include="include\apr-linux\apr_ldap_init.h" />
    <ClInclude Include="include\apr-linux\apr_ldap_option.h" />
    <ClInclude Include="include\apr-linux\apr_ldap_rebind.h" />
    <ClInclude Include="include\apr-linux\apr_ldap_url.h" />
    <ClInclude Include="include\apr-linux\apr_lib.h" />
    <ClInclude Include="include\apr-linux\apr_md4.h" />
    <ClInclude Include="include\apr-linux\apr_md5.h" />
    <ClInclude Include="include\apr-linux\apr_memcache.h" />
    <ClInclude Include="include\apr-linux\apr_mmap.h" />
    <ClInclude Include="include\apr-linux\apr_network_io.h" />
    <ClInclude Include="include\apr-linux\apr_optional.h" />
    <ClInclude Include="include\apr-linux\apr_optional_hooks.h" />
    <ClInclude Include="include\apr-linux\apr_poll.h" />
    <ClInclude Include="include\apr-linux\apr_pools.h" />
    <ClInclude Include="include\apr-linux\apr_portable.h" />
    <ClInclude Include="include\apr-linux\apr_proc_mutex.h" />
    <ClInclude Include="include\apr-linux\apr_queue.h" />
    <ClInclude Include="include\apr-linux\apr_random.h" />
    <ClInclude Include="include\apr-linux\apr_reslist.h" />
    <ClInclude Include="include\apr-linux\apr_ring.h" />
    <ClInclude Include="include\apr-linux\apr_rmm.h" />
    <ClInclude Include="include\apr-linux\apr_sdbm.h" />
    <ClInclude Include="include\apr-linux\apr_sha1.h" />
    <ClInclude Include="include\apr-linux\apr_shm.h" />
    <ClInclude Include="include\apr-linux\apr_signal.h" />
    <ClInclude Include="include\apr-linux\apr_strings.h" />
    <ClInclude Include="include\apr-linux\apr_strmatch.h" />
    <ClInclude Include="include\apr-linux\apr_support.h" />
    <ClInclude Include="include\apr-linux\apr_tables.h" />
    <ClInclude Include="include\apr-linux\apr_thread_cond.h" />
    <ClInclude Include="include\apr-linux\apr_thread_mutex.h" />
    <ClInclude Include="include\apr-linux\apr_thread_pool.h" />
    <ClInclude Include="include\apr-linux\apr_thread_proc.h" />
    <ClInclude Include="include\apr-linux\apr_thread_rwlock.h" />
    <ClInclude Include="include\apr-linux\apr_time.h" />
    <ClInclude Include="include\apr-linux\apr_uri.h" />
    <ClInclude Include="include\apr-linux\apr_user.h" />
    <ClInclude Include="include\apr-linux\apr_uuid.h" />
    <ClInclude Include="include\apr-linux\apr_version.h" />
    <ClInclude Include="include\apr-linux\apr_want.h" />
    <ClInclude Include="include\apr-linux\apr_xlate.h" />
    <ClInclude Include="include\apr-linux\apr_xml.h" />
    <ClInclude Include="include\apr-linux\apu.h" />
    <ClInclude Include="include\apr-linux\apu_version.h" />
    <ClInclude Include="include\apr-linux\apu_want.h" />
    <ClInclude Include="include\apr-linux\expat.h" />
    <ClInclude Include="include\apr-linux\expat_external.h" />
    <ClInclude Include="include\apr\api_version.h" />
    <ClInclude Include="include\apr\apr.h" />
    <ClInclude Include="include\apr\apr_allocator.h" />
    <ClInclude Include="include\apr\apr_anylock.h" />
    <ClInclude Include="include\apr\apr_atomic.h" />
    <ClInclude Include="include\apr\apr_base64.h" />
    <ClInclude Include="include\apr\apr_buckets.h" />
    <ClInclude Include="include\apr\apr_compat.h" />
    <ClInclude Include="include\apr\apr_date.h" />
    <ClInclude Include="include\apr\apr_dbd.h" />
    <ClInclude Include="include\apr\apr_dbm.h" />
    <ClInclude Include="include\apr\apr_dso.h" />
    <ClInclude Include="include\apr\apr_env.h" />
    <ClInclude Include="include\apr\apr_errno.h" />
    <ClInclude Include="include\apr\apr_file_info.h" />
    <ClInclude Include="include\apr\apr_file_io.h" />
    <ClInclude Include="include\apr\apr_fnmatch.h" />
    <ClInclude Include="include\apr\apr_general.h" />
    <ClInclude Include="include\apr\apr_getopt.h" />
    <ClInclude Include="include\apr\apr_global_mutex.h" />
    <ClInclude Include="include\apr\apr_hash.h" />
    <ClInclude Include="include\apr\apr_hooks.h" />
    <ClInclude Include="include\apr\apr_iconv.h" />
    <ClInclude Include="include\apr\apr_inherit.h" />
    <ClInclude Include="include\apr\apr_ldap.h" />
    <ClInclude Include="include\apr\apr_ldap_init.h" />
    <ClInclude Include="include\apr\apr_ldap_option.h" />
    <ClInclude Include="include\apr\apr_ldap_rebind.h" />
    <ClInclude Include="include\apr\apr_ldap_url.h" />
    <ClInclude Include="include\apr\apr_lib.h" />
    <ClInclude Include="include\apr\apr_md4.h" />
    <ClInclude Include="include\apr\apr_md5.h" />
    <ClInclude Include="include\apr\apr_memcache.h" />
    <ClInclude Include="include\apr\apr_mmap.h" />
    <ClInclude Include="include\apr\apr_network_io.h" />
    <ClInclude Include="include\apr\apr_optional.h" />
    <ClInclude Include="include\apr\apr_optional_hooks.h" />
    <ClInclude Include="include\apr\apr_poll.h" />
    <ClInclude Include="include\apr\apr_pools.h" />
    <ClInclude Include="include\apr\apr_portable.h" />
    <ClInclude Include="include\apr\apr_proc_mutex.h" />
    <ClInclude Include="include\apr\apr_queue.h" />
    <ClInclude Include="include\apr\apr_random.h" />
    <ClInclude Include="include\apr\apr_reslist.h" />
    <ClInclude Include="include\apr\apr_ring.h" />
    <ClInclude Include="include\apr\apr_rmm.h" />
    <ClInclude Include="include\apr\apr_sdbm.h" />
    <ClInclude Include="include\apr\apr_sha1.h" />
    <ClInclude Include="include\apr\apr_shm.h" />
    <ClInclude Include="include\apr\apr_signal.h" />
    <ClInclude Include="include\apr\apr_strings.h" />
    <ClInclude Include="include\apr\apr_strmatch.h" />
    <ClInclude Include="include\apr\apr_support.h" />
    <ClInclude Include="include\apr\apr_tables.h" />
    <ClInclude Include="include\apr\apr_thread_cond.h" />
    <ClInclude Include="include\apr\apr_thread_mutex.h" />
    <ClInclude Include="include\apr\apr_thread_pool.h" />
    <ClInclude Include="include\apr\apr_thread_proc.h" />
    <ClInclude Include="include\apr\apr_thread_rwlock.h" />
    <ClInclude Include="include\apr\apr_time.h" />
    <ClInclude Include="include\apr\apr_uri.h" />
    <ClInclude Include="include\apr\apr_user.h" />
    <ClInclude Include="include\apr\apr_uuid.h" />
    <ClInclude Include="include\apr\apr_version.h" />
    <ClInclude Include="include\apr\apr_want.h" />
    <ClInclude Include="include\apr\apr_xlate.h" />
    <ClInclude Include="include\apr\apr_xml.h" />
    <ClInclude Include="include\apr\apu.h" />
    <ClInclude Include="include\apr\apu_version.h" />
    <ClInclude Include="include\apr\apu_want.h" />
    <ClInclude Include="include\apr\expat.h" />
    <ClInclude Include="include\curl\curl.h" />
    <ClInclude Include="include\curl\curlbuild.h" />
    <ClInclude Include="include\curl\curlrules.h" />
    <ClInclude Include="include\curl\curlver.h" />
    <ClInclude Include="include\curl\easy.h" />
    <ClInclude Include="include\curl\mprintf.h" />
    <ClInclude Include="include\curl\multi.h" />
    <ClInclude Include="include\curl\stdcheaders.h" />
    <ClInclude Include="include\curl\typecheck-gcc.h" />
    <ClInclude Include="include\IEC60870DEF.h" />
    <ClInclude Include="include\ied.h" />
    <ClInclude Include="include\initools.h" />
    <ClInclude Include="include\mmslite\acse2.h" />
    <ClInclude Include="include\mmslite\acse2log.h" />
    <ClInclude Include="include\mmslite\acse2usr.h" />
    <ClInclude Include="include\mmslite\acseauth.h" />
    <ClInclude Include="include\mmslite\adlc.h" />
    <ClInclude Include="include\mmslite\adlc_dsm.h" />
    <ClInclude Include="include\mmslite\adlc_log.h" />
    <ClInclude Include="include\mmslite\adlc_sm.h" />
    <ClInclude Include="include\mmslite\adlc_sts.h" />
    <ClInclude Include="include\mmslite\adlc_usr.h" />
    <ClInclude Include="include\mmslite\arg.h" />
    <ClInclude Include="include\mmslite\asn1defs.h" />
    <ClInclude Include="include\mmslite\asn1log.h" />
    <ClInclude Include="include\mmslite\asn1r.h" />
    <ClInclude Include="include\mmslite\bittypes.h" />
    <ClInclude Include="include\mmslite\bucket_lookup.h" />
    <ClInclude Include="include\mmslite\cfglog.h" />
    <ClInclude Include="include\mmslite\cfg_util.h" />
    <ClInclude Include="include\mmslite\checksum.h" />
    <ClInclude Include="include\mmslite\clnp.h" />
    <ClInclude Include="include\mmslite\clnpport.h" />
    <ClInclude Include="include\mmslite\clnp_llc.h" />
    <ClInclude Include="include\mmslite\clnp_log.h" />
    <ClInclude Include="include\mmslite\clnp_sne.h" />
    <ClInclude Include="include\mmslite\clnp_sta.h" />
    <ClInclude Include="include\mmslite\clnp_tnt.h" />
    <ClInclude Include="include\mmslite\clnp_usr.h" />
    <ClInclude Include="include\mmslite\conpack.h" />
    <ClInclude Include="include\mmslite\copp.h" />
    <ClInclude Include="include\mmslite\copp_log.h" />
    <ClInclude Include="include\mmslite\copp_usr.h" />
    <ClInclude Include="include\mmslite\cosp.h" />
    <ClInclude Include="include\mmslite\cosp_log.h" />
    <ClInclude Include="include\mmslite\cosp_usr.h" />
    <ClInclude Include="include\mmslite\count_packets.h" />
    <ClInclude Include="include\mmslite\devioctl.h" />
    <ClInclude Include="include\mmslite\dibmatch.h" />
    <ClInclude Include="include\mmslite\ethertyp.h" />
    <ClInclude Include="include\mmslite\ethsub.h" />
    <ClInclude Include="include\mmslite\ExceptionReport.h" />
    <ClInclude Include="include\mmslite\fkeydefs.h" />
    <ClInclude Include="include\mmslite\gensock2.h" />
    <ClInclude Include="include\mmslite\gen_list.h" />
    <ClInclude Include="include\mmslite\glberror.h" />
    <ClInclude Include="include\mmslite\glbopt.h" />
    <ClInclude Include="include\mmslite\glbsem.h" />
    <ClInclude Include="include\mmslite\glbtypes.h" />
    <ClInclude Include="include\mmslite\gnuc.h" />
    <ClInclude Include="include\mmslite\goose.h" />
    <ClInclude Include="include\mmslite\gse_mgmt.h" />
    <ClInclude Include="include\mmslite\gvaldefs.h" />
    <ClInclude Include="include\mmslite\ip6_misc.h" />
    <ClInclude Include="include\mmslite\lean_a.h" />
    <ClInclude Include="include\mmslite\llcio.h" />
    <ClInclude Include="include\mmslite\llcioctl.h" />
    <ClInclude Include="include\mmslite\memlog.h" />
    <ClInclude Include="include\mmslite\memory_t.h" />
    <ClInclude Include="include\mmslite\mem_chk.h" />
    <ClInclude Include="include\mmslite\mloguser.h" />
    <ClInclude Include="include\mmslite\mmsdefs.h" />
    <ClInclude Include="include\mmslite\mmsefun.h" />
    <ClInclude Include="include\mmslite\mmsintr2.h" />
    <ClInclude Include="include\mmslite\mmsldefs.h" />
    <ClInclude Include="include\mmslite\mmslog.h" />
    <ClInclude Include="include\mmslite\mmslusec.h" />
    <ClInclude Include="include\mmslite\mmsop_en\mmsop_en.h" />
    <ClInclude Include="include\mmslite\mms_def2.h" />
    <ClInclude Include="include\mmslite\mms_dfun.h" />
    <ClInclude Include="include\mmslite\mms_err.h" />
    <ClInclude Include="include\mmslite\mms_log.h" />
    <ClInclude Include="include\mmslite\mms_mp.h" />
    <ClInclude Include="include\mmslite\mms_pcon.h" />
    <ClInclude Include="include\mmslite\mms_pdom.h" />
    <ClInclude Include="include\mmslite\mms_perr.h" />
    <ClInclude Include="include\mmslite\mms_pevn.h" />
    <ClInclude Include="include\mmslite\mms_pfil.h" />
    <ClInclude Include="include\mmslite\mms_pjou.h" />
    <ClInclude Include="include\mmslite\mms_pocs.h" />
    <ClInclude Include="include\mmslite\mms_pprg.h" />
    <ClInclude Include="include\mmslite\mms_psem.h" />
    <ClInclude Include="include\mmslite\mms_pvar.h" />
    <ClInclude Include="include\mmslite\mms_pvmd.h" />
    <ClInclude Include="include\mmslite\mms_vvar.h" />
    <ClInclude Include="include\mmslite\msjexhnd.h" />
    <ClInclude Include="include\mmslite\mvl_acse.h" />
    <ClInclude Include="include\mmslite\mvl_defs.h" />
    <ClInclude Include="include\mmslite\mvl_log.h" />
    <ClInclude Include="include\mmslite\mvl_uca.h" />
    <ClInclude Include="include\mmslite\normal_lookup.h" />
    <ClInclude Include="include\mmslite\ntddndis.h" />
    <ClInclude Include="include\mmslite\ntddosi.h" />
    <ClInclude Include="include\mmslite\ntddpack.h" />
    <ClInclude Include="include\mmslite\osillc.h" />
    <ClInclude Include="include\mmslite\packet32.h" />
    <ClInclude Include="include\mmslite\pcap-bpf.h" />
    <ClInclude Include="include\mmslite\pcap-int.h" />
    <ClInclude Include="include\mmslite\pcap-stdinc.h" />
    <ClInclude Include="include\mmslite\pcap.h" />
    <ClInclude Include="include\mmslite\qmem.h" />
    <ClInclude Include="include\mmslite\remote-ext.h" />
    <ClInclude Include="include\mmslite\rs_a.h" />
    <ClInclude Include="include\mmslite\rs_defs.h" />
    <ClInclude Include="include\mmslite\scl.h" />
    <ClInclude Include="include\mmslite\scrndefs.h" />
    <ClInclude Include="include\mmslite\slog.h" />
    <ClInclude Include="include\mmslite\smem.h" />
    <ClInclude Include="include\mmslite\smp.h" />
    <ClInclude Include="include\mmslite\smpval.h" />
    <ClInclude Include="include\mmslite\smp_log.h" />
    <ClInclude Include="include\mmslite\smp_usr.h" />
    <ClInclude Include="include\mmslite\sock_log.h" />
    <ClInclude Include="include\mmslite\ssec.h" />
    <ClInclude Include="include\mmslite\ssec_int.h" />
    <ClInclude Include="include\mmslite\sslelog.h" />
    <ClInclude Include="include\mmslite\stdtime.h" />
    <ClInclude Include="include\mmslite\stdtime_config.h" />
    <ClInclude Include="include\mmslite\stdtime_endian.h" />
    <ClInclude Include="include\mmslite\stdtime_enum_err.h" />
    <ClInclude Include="include\mmslite\stdtime_enum_func.h" />
    <ClInclude Include="include\mmslite\stdtime_mms_btime.h" />
    <ClInclude Include="include\mmslite\stdtime_mms_utctime.h" />
    <ClInclude Include="include\mmslite\stdtime_quadlib.h" />
    <ClInclude Include="include\mmslite\stdtime_stdint.h" />
    <ClInclude Include="include\mmslite\stdtime_timezone_csv.h" />
    <ClInclude Include="include\mmslite\stdtime_tzrules.h" />
    <ClInclude Include="include\mmslite\stdtime_w32.h" />
    <ClInclude Include="include\mmslite\stime.h" />
    <ClInclude Include="include\mmslite\str_util.h" />
    <ClInclude Include="include\mmslite\suicacse.h" />
    <ClInclude Include="include\mmslite\sx_arb.h" />
    <ClInclude Include="include\mmslite\sx_defs.h" />
    <ClInclude Include="include\mmslite\sx_log.h" />
    <ClInclude Include="include\mmslite\sysincs.h" />
    <ClInclude Include="include\mmslite\tcp_session.h" />
    <ClInclude Include="include\mmslite\time_calls.h" />
    <ClInclude Include="include\mmslite\time_str.h" />
    <ClInclude Include="include\mmslite\tme.h" />
    <ClInclude Include="include\mmslite\tp0_sock.h" />
    <ClInclude Include="include\mmslite\tp4.h" />
    <ClInclude Include="include\mmslite\tp4api.h" />
    <ClInclude Include="include\mmslite\tp4_encd.h" />
    <ClInclude Include="include\mmslite\tp4_log.h" />
    <ClInclude Include="include\mmslite\Win32-Extensions.h" />
    <ClInclude Include="include\node.h" />
    <ClInclude Include="include\oss_sdk\aos_buf.h" />
    <ClInclude Include="include\oss_sdk\aos_crc64.h" />
    <ClInclude Include="include\oss_sdk\aos_define.h" />
    <ClInclude Include="include\oss_sdk\aos_fstack.h" />
    <ClInclude Include="include\oss_sdk\aos_http_io.h" />
    <ClInclude Include="include\oss_sdk\aos_list.h" />
    <ClInclude Include="include\oss_sdk\aos_log.h" />
    <ClInclude Include="include\oss_sdk\aos_status.h" />
    <ClInclude Include="include\oss_sdk\aos_string.h" />
    <ClInclude Include="include\oss_sdk\aos_transport.h" />
    <ClInclude Include="include\oss_sdk\aos_util.h" />
    <ClInclude Include="include\oss_sdk\mxml.h" />
    <ClInclude Include="include\oss_sdk\oss_api.h" />
    <ClInclude Include="include\oss_sdk\oss_auth.h" />
    <ClInclude Include="include\oss_sdk\oss_define.h" />
    <ClInclude Include="include\oss_sdk\oss_resumable.h" />
    <ClInclude Include="include\oss_sdk\oss_util.h" />
    <ClInclude Include="include\oss_sdk\oss_xml.h" />
    <ClInclude Include="include\otlv4.h" />
    <ClInclude Include="include\platform.h" />
    <ClInclude Include="include\sasstd.h" />
    <ClInclude Include="include\sasstr.h" />
    <ClInclude Include="include\sastime.h" />
    <ClInclude Include="include\sas_system.h" />
    <ClInclude Include="include\systrace.h" />
    <ClInclude Include="include\utf.h" />
    <ClInclude Include="include\xmltools.h" />
    <ClInclude Include="json\cjson.h" />
    <ClInclude Include="json\kafka_producer.h" />
    <ClInclude Include="json\mms_json_inter.h" />
    <ClInclude Include="json\rdkafka.h" />
    <ClInclude Include="json\rdkafkacpp.h" />
    <ClInclude Include="json\save2json.h" />
    <ClInclude Include="misc\SM4.h" />
    <ClInclude Include="mms\clntobj.h" />
    <ClInclude Include="mms\db_interface.h" />
    <ClInclude Include="mms\interface.h" />
    <ClInclude Include="mms\mmsclient.h" />
    <ClInclude Include="mms\mmsop_en.h" />
    <ClInclude Include="mms\rdb_client.h" />
    <ClInclude Include="mms\ver_conf.h" />
  </ItemGroup>
  <ItemGroup>
    <Xml Include="mms\logcfg.xml" />
    <Xml Include="mms\osicfg.xml" />
  </ItemGroup>
  <ItemGroup>
    <Text Include="mms\version.txt" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>